==================
``formats`` module
==================

.. automodule:: whoosh.formats

Base class
==========

.. autoclass:: Format
    :members:


Formats
=======

.. autoclass:: Existence
.. autoclass:: Frequency
.. autoclass:: Positions
.. autoclass:: Characters
.. autoclass:: PositionBoosts
.. autoclass:: CharacterBoosts


